
  @font-face{
    font-family: Dinpro;
    src: url("Fonts/dinpro.otf");
  }

  @font-face{
    font-family: DinproBlack;
    src: url("Fonts/dinpro_black.otf");
  }

  @font-face{
    font-family: DinproBlackItalic;
    src: url("Fonts/dinpro_blackitalic.otf");
  }

  @font-face{
    font-family: DinproBold;
    src: url("Fonts/dinpro_bold.otf");
  }

  @font-face{
    font-family: DinproBoldItalic;
    src: url("Fonts/dinpro_bolditalic.otf");
  }
  
  @font-face{
    font-family: DinproCondensedBlack;
    src: url("Fonts/dinpro_condensedblack.otf");
  }

  @font-face{
    font-family: DinproCondensedBlackItalic;
    src: url("Fonts/dinpro_condensedblackitalic.otf");
  }

  @font-face{
    font-family: DinproCondensedBold;
    src: url("Fonts/dinpro_condensedbold.otf");
  }

  @font-face{
    font-family: DinproCondensedBoldItalic;
    src: url("Fonts/dinpro_condensedbolditalic.otf");
  }

  @font-face{
    font-family: DinproCondensedItalic;
    src: url("Fonts/dinpro_condenseditalic.otf");
  }

  @font-face{
    font-family: DinproCondensedLight;
    src: url("Fonts/dinpro_condensedlight.otf");
  }

  @font-face{
    font-family: DinproCondensedLightItalic;
    src: url("Fonts/dinpro_condensedlightitalic.otf");
  }

  @font-face{
    font-family: DinproCondensedMedium;
    src: url("Fonts/dinpro_condensedmedium.otf");
  }

  @font-face{
    font-family: DinproCondensedMediumItalic;
    src: url("Fonts/dinpro_condensedmediumitalic.otf");
  }

  @font-face{
    font-family: DinproCondensedRegular;
    src: url("Fonts/dinpro_condensedregular.otf");
  }

  @font-face{
    font-family: DinproItalic;
    src: url("Fonts/dinpro_italic.otf");
  }

  @font-face{
    font-family: DinproLight;
    src: url("Fonts/dinpro_light.otf");
  }

  @font-face{
    font-family: DinproLightItalic;
    src: url("Fonts/dinpro_lightitalic.ttf");
  }

  @font-face{
    font-family: DinproMedium;
    src: url("Fonts/dinpro_medium.otf");
  }

  @font-face{
    font-family: DinproMediumItalic;
    src: url("Fonts/dinpro_mediumitalic.otf");
  }

.dinpro{
  font-family: Dinpro;
}
.dinproBlack{
  font-family: DinproBlack;
}
.dinproBlackItalic{
  font-family: DinproBlackItalic;
}
.dinproBold{
  font-family: DinproBold;
}
.dinproBoldItalic{
  font-family: DinproBoldItalic;
}
.dinproCondensedBlack{
  font-family: DinproCondensedBlack;
}
.dinproCondensedBlackItalic{
  font-family: DinproCondensedBlackItalic;
}
.dinproCondensedBold{
  font-family: DinproCondensedBold;
}
.dinproCondensedBoldItalic{
  font-family: DinproCondensedBoldItalic;
}
.dinproCondensedItalic{
  font-family: DinproCondensedItalic;
}
.dinproCondensedLight{
  font-family: DinproCondensedLight;
}
.dinproCondensedLightItalic{
  font-family: DinproCondensedLightItalic;
}
.dinproCondensedMedium{
  font-family: DinproCondensedMedium;
}
.dinproCondensedMediumItalic{
  font-family: DinproCondensedMediumItalic;
}
.dinproCondensedRegular{
  font-family: DinproCondensedRegular;
}
.dinproItalic{
  font-family: DinproItalic;
}
.dinproLight{
  font-family: DinproLight;
}
.dinproLightItalic{
  font-family: DinproLightItalic;
}
.dinproMedium{
  font-family: DinproMedium;
}
.dinproMediumItalic{
  font-family: DinproMediumItalic;
}